#header .container{
    position: relative;
}

#grid{
    margin: 20px -5px;
}

.mobile-flex {
	display: block;
}

.title-bg{
  background: #fff;
  padding: 20px;
  margin: 20px -20px 20px;
}

.page-template-template-locations .title-bg{
    margin-top: -20px
}

.rdp-gcs-search-scope-button {
    display:none;
}
.search-form .rdp-gcs-search-form button.rdp-gcs-search-button {
    background: none;
    border:none;
    border-bottom: 1px solid #e8e8e8;
    margin-left: 0;
}
.search-form .rdp-gcs-search-form button.rdp-gcs-search-button:after {
     content:"\e003";
     font-family:"Glyphicons Halflings";
    color: rgb(136, 136, 136);
    font-style: normal;
    font-weight: 400;
}
.search-form  .rdp-gcs-search-form button.rdp-gcs-search-button:hover {
    background:none;
    cursor:pointer;
    cursor:hand;
}
.search-form .rdp-gcs-search-term, .rdp-gcs-search-box-container {
    width: 80%;
    max-width: 280px;
    float: left;
}
#search_form_new .rdp-gcs-search-box-container
{
    border:none;
    border-bottom: 1px solid #e8e8e8;
}
#search_form_new
{
    max-width: 280px;
    float:right;
}
#search_form_old
{
    display:none;
}

#dnn_ctr419_ModuleContent hr
{
    margin: 8px 0;
    max-width: 260px;
    border-top-color: #bbb;
}

#main-content.rdp-gcs-results-page .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
    font-weight: bold;
}

.videoWrapper {
	width: 100%;
	position: relative;
	padding-top: 367px;
	margin-top: 3rem;
}
.videoWrapper object, .videoWrapper embed, .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 768px) {
    .right-link{
        margin-top: -40px;
        float: right;
        display: inline-block;
    }
}
@media (min-width: 992px){
    .container {
        max-width: 1230px !important;
        width: 100% !important;
    }

	.mobile-flex {
		display: flex;
		justify-content: center;
	}

.home-news {
    max-width: 1200px !important;
}

}



@media (min-width: 768px){
    .container {
        width: auto;
    }

}
@media (max-width: 769px) {


    #main-content{
        margin: 0px -35px 0;
    }

    .single-post #main-content, .home #main-content{
        margin-top: 0px;
        font-weight: 500;
    }

    body{
        overflow-x: hidden;
        max-width: 100%;
    }

    .slide-container{
        transition: left 0.3s ease;
        left: 0;
        right: 0;
        position: relative;
    }

    .slide-out{
        left:80%;
    }

    .slide-language{
        left:-80%;
    }

    .slide-nav{
        width:60px;
        float: left;
        display: block;
        margin-top:3px;
    }

    .slide-nav .icon-bar{
        display: block;
        width: 25px;
        margin: 4px;
        height: 3px;
        background: #888;
    }
    .rdp-gcs-results-page#main-content {
        width:100%;
        margin:0;
    }
}

.language-toggle{
    float:right;
    padding: 5px 0;
    color: #888;
}

.language-toggle.open{
    color: #555;
}

.language-toggle img{
    margin-right:5px;
}


.languages-select{
    display: none;
    list-style: none;
    position: absolute;
    right: 185px;
    top: 35px;
    padding: 20px 30px;
    background: #eaeaea;
    z-index: 5500;
    border: 1px solid #ddd;

}

.languages-select li{
    line-height: 30px;
}

.languages-select a{
    color: #888;
}


.languages-select a:hover{
    color: #555;
}




@media (max-width:768px){

    .languages-select{
        display: block!important;
        transition: right 0.3s ease;
        width: 80%;
        right: -80%;
        top:0;
        position: fixed;
        height: 100vh;
        overflow-y: auto;
        padding: 0;
        border-left:1px solid #ccc;
    }

     .languages-select.slide-in{
        right:0;
     }

    .languages-select li{
        border-bottom:1px solid #ccc;
        padding: 10px 20px;
    }

    header#header .languages-select a{
        text-transform: uppercase;
        color: #171717;
    }


    .language-toggle, .slide-nav{
        width:25%;
    }

    header#header form{
        display: none;
    }
     #search_form_mobile form.rdp-gcs-search-form{
        display: block;
    }
    #logo{
        width: 50%;
        text-align:  center;
    }

    .language-toggle{
        text-align: right;
        font-size: 0;
    }

    .navbar{
        min-height: auto;
    }

    .sticky{
        position: static;
    }
    #header{
        position: fixed;
        z-index: 300;
        width: 100%;
    }

}

.header-border{
    border-bottom: 1px solid #e5e5e5;
}

.page-title{
    padding: 5px 15px;
}

.sticky-wrapper .sticky{
    z-index: 300!important;
    background: #fff;
}



.single-item{
    background: #fff;
    padding: 0;
}
.single__container{
    padding:5px;
}

.featured-item__image{
    max-height: 656px;
    overflow: hidden;
}

.featured-item__image img{
  width: 100%;
}



.featured-item__content{
    position: absolute;
    padding:20px;
    left: 30px;
    bottom:100px;
    width: 35%;
    background: rgba(255,255,255,0.9);
    line-height: 18px;

}

.featured-item__heading{
    color:#444;
    font-weight: 500;
}

.featured-item .btn-next{
padding: 5px 10px;
float: none;
font-size: 13px;
font-weight: 500;
}


.filter-label{
    position: relative;
    width: 200px;
    display: block;
    margin-top: 20px;
    background:#fff;
    cursor: pointer;
    display: block;
    padding: 4px 30px;
    font-size:12px;
    line-height: 20px;
}

.filter-label:after{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right:10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #888;
}

.filter-dropdown{
    display: none;
    position: absolute;
    top:28px;
    left: 0;
    width: 290px;
    z-index: 500;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}

.filter-dropdown a{
    transition: background 0.3s;
    display: block;
    background: #eee;
    border-top:1px dotted #ddd;
    padding:8px 20px;
    font-size: 12px;
    color: #444;
}

.filter-dropdown a:hover{
   color: #000000;
   background: #fff;
}


.filter-label.is-open .filter-dropdown{
    display: block;
    }


.single-item .img-link{
    position: relative;
    overflow: hidden;
    height: 180px;
    display: block;
}
@media (max-width:992px){
    .videos .img-link{
        height: 130px
    }
}

.single-item img{
    position: absolute;
    width: 100% !important;
    height: auto !important;
    top:50%;
    transform: translateY(-50%);
}

.page-template-template-home .center-button {
    text-align: center;
}

.page-id-50 .single-item img{
    transform: translateY(-40%);
}

.page-id-52 .list-row {
    margin-right: -25px;
    margin-left: -20px;
}

.page-id-52 img.img-responsive {
    width: 100%;
}

.page-id-101 div.Normal table td p {
    color: #000;
}

.page-id-104 #dnn_ctr419_HtmlModule_lblContent td {
    vertical-align: middle;
}

.parent-pageid-30 .media, .parent-pageid-2163 .media{
    background-color: #f2f2f2;
    max-width: 650px;
    margin-top: 12px;
}

.parent-pageid-30 .media h4, .parent-pageid-2163 .media h4 {
    margin-bottom: 0;
}
.parent-pageid-30 .media-body, .parent-pageid-2163 .media-body {
    padding: 6px;
    vertical-align: middle;
}
.parent-pageid-30 .product-button, .parent-pageid-2163 .product-button {
    float: left;
    margin: 36px 12px 57px;
}

.parent-pageid-30 .product-button .btn,  .parent-pageid-2163 .product-button  .btn {
    padding: 6px 12px;
}

.parent-pageid-654 .normal-container .ul-grey-bg {
    padding-top: 4px;
}

.parent-pageid-654 .ul-grey-bg p a, a:visited {
    color: #808080;
    line-height: 2;
}

.page-id-1333 .ul-grey-bg p a, a:visited {
    color: #000;
}

.parent-pageid-654 .ul-grey-bg p .glyphicon {
    margin-right: 10px;
}

.single-projects .Normal p {
    color: #000;
}


.single-item__content{
    padding:15px;
    height: 290px;
    position: relative;
}



.downloads .single-item__content{
    height: 245px
}

.home-news {
    background: #fff;
}

.home-news #grid{
    background: #fff;
    padding: 20px 20px 0;
    margin: 0;
}

.home-news .single-item__content{
    padding: 15px 0;
}

.home-news .single-item__content,
.videos .single-item__content{
    height: 120px;
}

.single-video{
    position: relative;
}

.single-video .img-link::after{
    position: absolute;
    font-family: FontAwesome;
    content: '\f04b';
    display: block;
    top:50%;
    transform: translate(-50%, -50%);
    left: 50%;
    font-size:32px;
    color: #222;
}

.locations .single-item__content{
    height: 200px
}

.single-item__content.project-content{
    height: 150px !important;
}

.single-item .post-name{
 font-size: 18px;
 line-height: 22px;
    font-weight: 500;
    color: #222;
}

.single-item .single-item__meta{
    margin-top: 10px;
    font-style: italic;
}

.single-item__content a.read-more{
    position: absolute;
    bottom: 20px;
    font-size: 14px;
}
.read-more .glyphicon-download, .video-link .glyphicon-download{
      transform: rotate(270deg);
}

 @media (max-width:992px){
    .featured-item__content{
        position: relative;
        width:100%;
        left:0;
        bottom:auto;
        background: #fff;
        margin-left: 8px;
    }

    .single-item__content{
        height: 390px;
    }


    .downloads .single-item__content{
        height: 290px
    }

    .home-news .single-item__content{
        height: 150px;
    }

    .locations .single-item__content{
        height: 220px
    }

    .locations .img-link{
        height: 160px
    }
}

@media (max-width:767px){
 .single__container{
        padding: 10px 20px;
    }

    .filter-label{
        margin: 20px 15px 0;
        padding: 15px 30px;
    }
    .filter-dropdown{
        top: 50px;
    }
     .home-news .single-item__content,
     .locations .single-item__content,
     .downloads .single-item__content{
        padding: 15px;
        height: auto;
     }
    .single-item__content{
        padding: 15px 15px 50px;
        height: auto;
    }
    .single-post #dnn_ContentPane, .page-template-template-news #dnn_ContentPane, .page-template-template-projects #dnn_ContentPane {
        padding-top: 0;
    }
    .page-template-template-projects #grid {
        margin-top: 130px;
    }
    .page-id-45 #grid {
        margin-top: 20px;
    }
    .projects-template-default .normal-container {
     margin-top: 20px;
    }

}

.slick-slide {
    outline: none;
}

#header-slider .slick-dots{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.slide-wrap .single-item__content.project-content{
    height: auto !important;
}

#header-slider:hover .slick-dots{
    opacity: 1;
}

.slick-dots {
  min-width: 100%;
}

.slick-dots {
    list-style: none;
    text-align: center;
    padding: 15px;
    font-size: 0;
    margin: 0;
}

.slick-dots li{
    display: inline-block;
}

.slick-dots button:not(.slick-arrow){
    background: transparent;
    border: none;
    padding: 8px;
    outline: none;
}

.slick-dots button:not(.slick-arrow)::before{
    content: '';
    background: #fff;
    border-radius: 50%;
    border: 1px solid black;
    width: 10px;
    height: 10px;
    display: block;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0);

}

.slick-dots button:not(.slick-arrow):hover::before{
    background: #000;
}


.slick-active button:not(.slick-arrow)::before{
    background: #000;
}


.slick-arrow {
    transition: opacity 0.3s ease;
    opacity: 1;
    position: absolute;
    z-index: 99;
    bottom: 40px;
    /*background: none;
    outline: none;
    border: none;*/
    font-size: 20px;
    color: #fff;

}

.slick-arrow:hover:before{
    color: #000000;
    cursor: pointer;
}

.slick-prev::before {
    content: '\f104';
    font-size: 75px;
    font-family: 'FontAwesome';
    color: rgba(080,080,080,0.5);
}

.slick-next::before {
    content: '\f105';
    font-size: 75px;
    font-family: 'FontAwesome';
    color: rgba(080,080,080,0.5);
}
.slide_caption {
    position: absolute;
    bottom: 8px;
    left: 16px;
    background-color: grey;
    color: white;
    padding: 4px 12px;
    opacity: 0.6;
}

.home-slider-wrapper .slick-prev {
  right: 95%;
  margin-bottom: 23%;
}

.home-slider-wrapper .slick-next {
    left: 95%;
    margin-bottom: 23%;
}

.project-slider .slick-next {
    left: 95%;
    margin-bottom: 30%;
}

.project-slider .slick-prev {
  right: 95%;
  margin-bottom: 30%;
}

/*Media queries for left and right arrows on home and project sliders*/

@media (max-width: 349px) {
  .home-slider-wrapper .slick-prev {
    display: none !important;
  }

  .home-slider-wrapper .slick-next {
    display: none !important;
  }
}

@media (max-width: 449px) and (min-width: 350px) {
  .home-slider-wrapper .slick-prev {
    right: 90%;
    margin-bottom: 70%;
  }

  .home-slider-wrapper .slick-next {
      left: 90%;
      margin-bottom: 70%;
  }
}

@media (max-width: 544px) and (min-width: 450px) {
  .home-slider-wrapper .slick-prev {
    right: 90%;
    margin-bottom: 60%;
  }

  .home-slider-wrapper .slick-next {
      left: 90%;
      margin-bottom: 60%;
  }
}

@media (max-width: 544px){
    .slick-arrow::before {
      font-size: 50px;
    }

    .project-slider .slick-next {
        left: 90%;
    }

    .project-slider .slick-prev {
      right: 90%;
    }
}

@media (max-width: 991px) and (min-width: 545px) {
  .home-slider-wrapper .slick-prev {
    right: 95%;
    margin-bottom: 40%;
  }

  .home-slider-wrapper .slick-next {
      left: 95%;
      margin-bottom: 40%;
  }
}

.x_close span{
    background: #fff !important;
}

.cookie-bar-bar .float-accept .ctcc-inner{
    max-width: 1176px !important;
    width: 100% !important;
    margin: 0 auto ;
    font-size: 12px;
    line-height: 16px;
}

.ctcc-left-side{
    padding-right: 20px;
}

@media (min-width:768px){
.slick-slider--two .col-sm-8 .img-link{
    height: 400px;
}
}


.wp-caption{
    max-width: 100%;
}


@media (min-width: 1000px) {
.page-id-45 #dnn_ctr889_HtmlModule_lblContent .col-lg-offset-9 {margin-left:inherit;float: right;}
.post-type-archive-projects #dnn_ctr889_HtmlModule_lblContent .col-lg-offset-9 {margin-left:inherit;float: right;}
.page-id-45 #dnn_ctr889_HtmlModule_lblContent .col-lg-3 {width:auto}
.post-type-archive-projects #dnn_ctr889_HtmlModule_lblContent .col-lg-3 {width:auto}

}

.DnnModule-X3RevolutionSlider {
  padding-bottom: 20px;
}

.DnnModule-X3ProjectSlides {
  padding-bottom: 40px;
}

@media (max-width: 880px) {
  .DnnModule-X3ProjectSlides {
    padding-bottom: 60px;
  }
}

@media (max-width: 500px) {
  .DnnModule-X3ProjectSlides {
    padding-bottom: 80px;
  }
}

.bullet-list {
    background-color: #f2f2f2;
    margin: 0 1.5%;
    height: 20em;
}

.bullet-list img {
    margin: auto;
}

@media (min-width:768px){
  .bullet-list {
    width:30%;
  }
}


.page-id-52 .bullet-list {
    height: 12em;
    padding-top: 2px;
}

.post-meta {
  color: #171717;
}

.social-share-and-related-news {
  margin: 0 0 0 0;
  padding: 10px 20px 0 10px;
  background-color: #fff;
}

.social-share-and-related-news .share-head {
  text-align: center;
}

.social-share-and-related-news .center-button {
  text-align: center;
}

.news-social-share-buttons {
  text-align: center;
}

.news-social-share-buttons a{
  text-align: center;
  color: #808080;
  font-size: 32px;
  padding: 12px;
  display: inline-block;
}

.news-social-share-buttons a:hover {
  color: #000;
}

.page-title .bread-crumb-direction {
  color: #808080;
  text-decoration: none;
}

.preview-text p {
  overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;
   position:relative;
   max-height: 4.4em;
   overflow: hidden;
}

.preview-text p::after {
  content:"";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 1.2em;
  background-color: white;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

/*Allow certain text only pages to have full width*/
.page-id-89 .normal-container p, .page-id-587 .normal-container p, .page-id-589 .normal-container p, .page-id-42 .normal-container p, .page-id-22 .normal-container p, .page-id-15 .normal-container p, .page-id-60 .normal-container p {
  max-width: none;
}

/*Allow certain text only top panals to have full width*/
.page-id-84 .normal-container p, .page-id-57 .normal-container p, .page-id-50 .normal-container p, .page-id-86 .normal-container p {
  max-width: none;
}

.bread-crumb-direction a {
  color: #808080;
  text-decoration: none;
}

.bread-crumb-direction  {
  color: #808080;
  text-decoration: none;
}

.single-title {
  background: #fff;
  padding: 10px;
  margin: 40px,20px,0px,20px;
}

@media (max-width: 768px){
  .single-title {
    margin-top: 190px;
  }
  #projects-category {
    padding-left: 25px;
  }
}

#dnn_ctr925_HtmlModule_lblContent p {
  color: #808080;
}

#dnn_ctr925_HtmlModule_lblContent a {
  color: #000000;
}

.normal-container .ul-grey-bg {
  max-width: 400px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  margin-bottom: 10px;
  background-color: #f2f2f2;
}

.tiny-pdf-link {
  color: #808080;
}

.tiny-pdf-link:hover {
  color: #000000;
}

.tech-docs {
  overflow:hidden
}

.tech-doc {
  margin-left: 3px;
  margin-right: 3px;
  margin-bottom: 10px;
  padding-top: 7px;
  padding-bottom: 10px;
  background-color: #f2f2f2;
}

.tech-doc-dl {
  text-align: right;
  padding-right: 10px;
}

.page-id-106 .normal-container p {
  max-width: none !important;
}

.project-info {
  padding: 0 25%;
}
@media (max-width: 992px) {
  .project-info  {
     padding: 0 30px;
   }
}
.project-info img {
   max-width: 580px;
   height: auto;
}
.project-info .yt_embed {
   width: 100%;
   max-width: 560px;
   height: 315px;
}

@media (max-width: 768px) {
  .project-info img {
    width: 100%;
	height: auto;
  }
  .project-info .yt_embed {
     height: auto;
   }
  #relatedPosts h3 {
	  margin-left: 35px;
  }
}

#relatedPosts {
	max-width: 100%;
	padding: 10px 20px;
}
/*
.slick-next::before, .slick-prev::before {
  display: none !important;
} */


.career-box {
  background-color: #f2f2f2;
  border: solid;
  border-width: 15px;
  border-color: white;
  /* max-width: 350px; */
  min-height: 400px;
}
.career-box li {
    font-size:15px;

}
@media (max-width: 991px) {
  .career-box {
    min-height: 0px;
  }
}

.home-slider img{
  height: 597px !important;
  object-fit: cover;
}

@media (min-width: 768px)  {
    #mega-menu-item-2687 {
       width: 30%;
    }

    .mega-menu-wrap .mega-sub-menu li.mega-menu-item-has-children.mega-menu-item-2690 > a,
    .mega-menu-wrap .mega-sub-menu li.mega-menu-item-has-children.mega-menu-item-2687 > a
    {
        display:none;
    }
    .mega-sub-menu a.mega-menu-link
    {
        display:block;
    }
}



@media (min-width: 992px) and (max-width: 1156px) {
.home-slider img{
  height: 500px !important;
  object-fit: cover;
}
}

@media (min-width: 770px) and (max-width: 992px) {
.home-slider img{
  height: 350px !important;
  object-fit: cover;
}
}

@media (max-width: 770px) {
  .home-slider img{
    height: 325px !important;
    object-fit: cover;
  }
.normal-container {
  padding-left: 28px;
  padding-right: 28px;
}
.tab-content.normal-container {
    padding: 10px 20px;
}
.home-overlay {
  padding-left: 28px;
  padding-right: 28px;
}
}

.comment-section {
  float: none;
  margin: 0 auto;
  padding-top: 15px;
}

.comment-section ol li {
  list-style-type: none;
}

.comment-section p {
      max-width: 100%;
}

#comment {
  height: 100%;
width: 100%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

.comment-section cite {
  font-size: 18px;
  color: #000000;
}

.commentlist li:last-child hr {
  visibility: hidden;
}

.post-content .wp-caption-text {
    color: #000000 !important;
    font-size: 13px !important;
    font-weight: 500 !important;
}



@media (min-width: 993px){
    .featured-item-projects {
        right: 30px;
        left: auto;
    }
  }

.featured-item-projects p{
    font-size: 15px;
}
#overlay {
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 998;
}

#sign-up-hbspot {
	height: 0px;
}

.hbspt-form {
    max-width: 700px;
    display: none;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    bottom: 0;
    right: 0;
    width: 50%;
    overflow: auto;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color:white; /* Black w/ opacity */

}

.hbspt-form form{
    text-align: left;
    margin: auto; /* 15% from the top and centered */
    margin-bottom: 50px;
    width: 80%; /* Could be more or less, depending on screen size */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hbspt-form label {
    font-weight: 600;
}

.hs-form-field, .hbspt-form .actions {
    margin-top: 20px;
}
.form-modal-title {
    font-size: 36px;
   margin-top: 0px;
}

.form-columns-1, .form-columns-2  {
    display: block;
    margin: 0 auto;
    max-width: none !important;
}

.hbspt-form ul {
    list-style-type: none;
    margin-left: 0px;
}

.hs-button {
    font-size: 14px;
    font-weight: 600;
}

.close-form {
    z-index: 9999;
    text-align: right;
    font-size: 30px;
    padding-right: 5px;
}

.close-form i {
    cursor: pointer;
}

.hs-input[type=text] {
    width: 100% !important;
}
.hs-input[type=checkbox] {
    height: 12px;
    margin-right: 8px;
    -webkit-appearance: checkbox;
}

.submitted-message p {
    padding-left: 15px;
    padding-bottom: 30px;
    font-size: 20px;
    font-weight: 500;
}
.collab-tile img, .collab-link {
    max-height: 139px;
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    max-width: 650px;
    opacity: 0;
    transition: .5s ease;
    background-color: #808080;
    z-index: 999;
  }
  .collab-container {
    position: relative;
    width: 100%;
  }
  .collab-tile:hover .overlay {
    opacity: .9;
  }

  .text {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 0;
    width: 90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 99999999;
  }

  div#text-motif {
    width: 76%;
	  left: 42%;
  }

  .col-half-offset{
    margin-left:4.166666667%;
  }

.post-slide-arrow-next {
    right: 0;
    margin-right: 10px;
}

.post-slide-arrow-prev {
    margin-left: 10px;
}

.post-slide-arrow-next, .post-slide-arrow-prev {
    margin-bottom: 14%;
}

.second-slide-arrow-next {
    right: 0;
    margin-right: 10px;
}
.second-slide-arrow-prev {
    margin-left: 10px;
}

/* .post-dots {
    padding: 0px !important;
    margin-top: 20px;
} */


.second-slide-arrow-next, .second-slide-arrow-prev {
    margin-bottom: 21%;
}
.page-template-template-in-action .post-slide-arrow-next, .page-template-template-in-action .post-slide-arrow-prev {
    margin-bottom: 23%;
}
.post-slider, .second-slider {
    margin: 5px;
}

.post-slider img, .second-slider img {
    width: 100%;
    height: auto;
}

#rev_slider_1_1_wrapper {
	margin: 4rem 0 !important;
}

.tab-content{
    display: none;
}

.tab-content.current{
    display: inherit;
}

.tabs {
    margin-bottom: 5px;
    margin-left: 0px;
    border-bottom: 0px;
    display: flex;
}

.tabs li + li {
    margin-left: 2px;
}

.tablinks {
    cursor: pointer;
    min-height: 45px;
    text-align: center;
    vertical-align: middle;
    padding: 10px 15px;
    background-color: #e9e9e9;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
}

.tabs .current, .tablinks:hover {
    background-color: #9A9A9A;
    color: #fff;
}

.collab-link {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 139px;
}

@media (max-width: 1200px){
	.text{
		font-size: 13px;
	}
}

@media (max-width: 1100px){
    .hbspt-form {
      left: 10%;
      right: 10%;
      top: 10%;
      width: 80%;
      transform: none;
      max-width: none;
    }

    .hbspt-form form {
      width: 90%;
    }

    .collab-tile img, .collab-link {
      max-height: none;
    }

    .text {
      font-size: 12px;
    }

    div#text-flow {
      width: 75%;
      left: 42%;
    }

    .col-half-offset{
      margin-left: 3.33%;
    }

  }

  .plus-thankyou {
      padding-top: 25vh;
      padding-bottom: 30vh;
  }

  .plus-thankyou a {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
  }

  .plus-thankyou p{
    max-width: none;
    color: #000;
    text-align: center;
    margin-top: 2%;
    font-weight: 500;
  }

  .pull-quote {
      color: #000;
      font-size: 28px;
      font-weight: 500;
      line-height: 1.25;
      margin: 35px 0;
  }

  .swatch-container {
    height: 108px;
    width: 100%;
    transition: all .3s ease;
    background-size: cover;
    -webkit-backface-visibility: hidden;
  }

  .swatch {
      padding: 1%;
      width: 11.11%;
      float: left;
      cursor: pointer;
      -webkit-backface-visibility: hidden;
  }

  .large-swatch {
      height: 300px;
      width: 371px;
      position: relative;
      background-size: cover;
      -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
      -moz-animation: fadein 2s; /* Firefox < 16 */
       -ms-animation: fadein 2s; /* Internet Explorer */
        -o-animation: fadein 2s; /* Opera < 12.1 */
           animation: fadein 2s;
        opacity: 1;
  }

  .inner-swatch {
      padding-top: 15px;
      padding-left: 15px;
  }

  .close-swatch {
      height: 25px;
      width: 25px;
      position: absolute;
      top:0;
      right: 0;
      cursor: pointer;
      z-index: 999;
      margin-top: 5px;
      margin-right: 3px;
  }

  .close-swatch i:before{
    font-size: 25px;
    opacity: .6;
  }

  .large-swatch-mobile {
    display: none;
  }



  @media (max-width: 1000px){
  	.collab-tile {
        display: block;
        width: 100% !important;
    }

    .collab-link {
        height: 338px;
        width: 650px;
    }

  	.text {
  		top: 50%;
        left: 40%;
        right: 0;
        width: 70%;
        font-size: 22px;
  	}
  }

@media (max-width: 992px){

    .motif-colors a img {
        max-height: 100%;
        max-width: 100%;
    }
    .col-half-offset{
        margin-left: 0px;
    }
    .post-slide-arrow-next {
        display: none !important;
    }
    .post-slide-arrow-prev {
        display: none !important;
    }

    .large-swatch {
        height: 1850px;
        width: 33%;
    }

}

@media (max-width: 768px){
    .collab-link {
        height: 50vw;
        width: 100%;
    }
    .large-swatch-mobile {
        position: fixed;
        top: 50%;
        left: 50%;
        width: 96.7%;
        height: 300px;
        transform: translate(-50%, -50%);
        -webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein .5s; /* Firefox < 16 */
         -ms-animation: fadein .5s; /* Internet Explorer */
          -o-animation: fadein .5s; /* Opera < 12.1 */
             animation: fadein .5s;
        opacity: 1;
        background-size: cover;
        display: block;
      }

	#rev_slider_1_1_wrapper {
		margin: 2rem 0 !important;
	}

    .swatch-caption {
        margin-left: 15px;
    }
    .swatch-container {
        height: 33vw;
        width: 100%;
        transition: all .3s ease;
        margin-left: 0px;
        /* margin-right: 15px; */
      }

      .swatch-row {
          margin-right: -5px;
          margin-left: -5px;
          display: inline-block;
          width: 100%;
        }

        .swatch-body {
           background-color: #fff;
      }

      .swatch-row:after {
        display: inline-flex !important;
      }

      .swatch-caption {
        margin-left: 2px;
      }

      .swatch {
          /* padding: 1%; */
          width: 33.33%;
          float: left;
          cursor: pointer;
      }

      .swatch-caption {
          min-height: 44px;
      }

    .hbspt-form {
/*         position: absolute; */
        max-height: none;
        left: 0;
        right: 0;
        top: 0;
		bottom: 0;
        width: 100%;
        transform: none;
		overflow-y: scroll;
    	overflow-x: hidden;
    }

    .hbspt-form form {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

	.form-modal-title {
		margin-left: 10px !important;
		width: unset !important;
	}

	.btn-sign-up {
		position: relative !important;
		right: 0px !important;
		top: 0px !important;
	}

    .text {
        font-size: 22px;
    }

    .pull-quote {
        font-size: 26px;
        margin: 16px 0;
    }

    .swatch-mobile-expanded {
        width: 100% !important;
        /* pointer-events: none; */
      }

      .swatch-mobile-expanded .swatch-container {
          width: 99%;
          height: 300px;
          position: relative;
    }

    .large-swatch {
        display: none;
    }
  }

  .ceu-label {
    font-weight: 700;
    font-size: inherit;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    color: #444;
    margin-top: 16px;
  }


  @keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.swatches-light > .large-swatch > .inner-swatch p,
.swatches-light > .large-swatch > .close-swatch {
	color: #fff !important
}